<style>
    #content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #container {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    div#header {
        display: none;
    }
    h1 {
        font-size: 1.25rem !important;
        margin-top: 2rem !important;
        margin-bottom: 2rem !important;
    }
    ul.errorlist {
        background: none !important;
        font-style: italic;
    }
    ul.select-dropdown {
        background-color: #eee;
    }
    p {
        font-size: 1rem;
        margin: 0 !important;
    }
    .header {
        margin-bottom: 2rem;
    }
    .header p {
        font-size: 1.5rem;
    }
    .form-section {
        display: flex;
        background-color: silver;
        height: 3rem;
        justify-content: center;
        align-items: center;
        border-radius: 0.25rem;
        text-align: center;
        padding: 1rem;
        margin: 1rem 0 1rem 0;
    }
    .form-section p {
        margin: 0;
    }
    .form-button {
        font-size: 1.25rem;
        margin: 1rem 0 1rem 0;
    }
</style>

{% extends "admin/base_site.html" %}

{% load static %}
{% load i18n %}

{% block extrahead %}
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/custom_admin.css' %}"/>
{% endblock %}

{% block content %}
    {% block side_nav %}
    {% endblock %}

    {% block breadcrumbs %}
    {% endblock %}

    <div style="display: flex; justify-content: center;">
        <img src="{% static 'images/dw-header.png' %}" height="60" alt="DW Akademie Logo" />
    </div>

    {% translate 'Password Reset Email Sent' as header %}
    {% translate "You're done!" as header_msg %}
    {% translate 'We have received your request. Please check your email inbox.' as please_check %}
    {% translate 'We have sent you an email to ' as job_doneA %}
    {% translate ' with a secure link to reset your password.' as job_doneB %}
    {% translate 'Do you need additional help?' as need_help %}
    {% translate "If you tried to reset your password but didn't receive the email, check your Spam folder." as help_information_spam %}
    {% translate "If you can't access your email, try resetting it with your provider first." as help_information_issue %}
    {% translate 'Do you want to resend the reset email?' as help_information_resend %}
    {% translate 'Click here.' as help_information_clickhere %}
    {% translate 'If you require further assistance with your password, please call us at 1-XXX-XXX-XXXX. We are here to help you.' as help_information_contact %}
    {% translate 'Go to start' as backto_login %}
    
    <div class="header">
        <p>{{ header }}</p>
    </div>

    <div>
        <div class="form-section">
            <p>{{ header_msg }}</p>
        </div>
        <div>
            <p>{{ please_check }}</p>
            <p>{{ job_doneA }}<strong>{{ email_address }}</strong>{{ job_doneB }}</p>
            <p style="padding-top: 1rem !important; font-weight: bold;">{{ need_help }}</p>
            <p>{{ help_information_spam }}</p>
            <p>{{ help_information_issue }}</p>
            <p>
                {{ help_information_resend }} 
                    <a href="/">{{ help_information_clickhere }}</a>
            </p>
            <p>{{ help_information_contact }}</p>
        </div>

        <div class="form-button">
            <a href="/">
                <input style="width: 100%" type="button" value="{{ backto_login }}">
            </a>
        </div>
    </div>
{% endblock %}